html{
	height:100%;
	background-image: url(../img/common/bg2.png);
	background-repeat: repeat;
	background-position: left top;
}

#contents {
	clear: both;
	float: none;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#contents_left {
	float: left;
	height: auto;
	width: 220px;
	background-image: url(../img/common/bg_submenu.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
}

/* IE6用 ------------------------------------------------ */
*html #contents_left {
	float: left;
	height: auto;
	position: absolute;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
	(src='../common/bg_submenu.png',sizingmethod=image);
	background-image: none;
	padding-top: 35px;
}
/* IE6用 ------------------------------------------------ */

#contents_left li {
	width: 220px;
	float: none;
	height: 40px;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBA79E;
	padding-top: 5px;
	padding-bottom: 5px;
}

.side_navi{
	float: left;
	clear: both;
}

.side_navi img{
	float: none;
	clear: both;
	display: block;
	margin-bottom: 8px;
	width: 220px;
}

#contents_right {
	float: right;
	height: auto;
	width: 690px;
	padding-top: 35px;
	color: #443;
	padding-bottom: 5px;
}

#img_box {
	clear: both;
	float: left;
	height: auto;
	width: 690px;
	padding-bottom: 10px;
}

#img_box_ceremony {
	clear: both;
	float: none;
	height: auto;
	width: 690px;
	padding-bottom: 30px;
}

.caption {
	clear: both;
	float: right;
	color: #443;
	margin-top: 5px;
	overflow: hidden;
	font-size: 0.9em;
}

.tx_emphasis {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	color: #530;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}

#ti_catch {
	background-image: url(../img/common/ti_catch.png);
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	height: 18px;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 40px;
	margin-bottom: 40px;
	overflow: hidden;
}

#button_box {
	text-align: left;
	clear: both;
	float: right;
	height: auto;
	width: auto;
	padding-top: 15px;
}

/*ニュースリリース*/

.ti_news {
	background-image: url(../img/news/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_news_e {
	background-image: url(../img/news/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 55px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 30px;
}

.ti_news_j {
	background-image: url(../img/news/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 148px;
	overflow: hidden;
	padding-bottom: 40px;
}

.panel_details .tx_news {
	clear: both;
	float: none;
	height: auto;
	width: 650px;
	background-image: url(../img/common/ic_news.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 3px;
	padding-left: 40px;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	color: #3d1f02;
}

/*イベント情報*/

.ti_event {
	background-image: url(../img/event/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_event_e {
	background-image: url(../img/event/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 55px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 30px;
}

.ti_event_j {
	background-image: url(../img/event/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 124px;
	overflow: hidden;
	padding-bottom: 40px;
}

.panel_details .tx_event {
	clear: both;
	float: none;
	height: auto;
	width: 650px;
	background-image: url(../img/common/ic_event.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 3px;
	padding-left: 40px;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	color: #3d1f02;
}

/*ニュースリリース・イベント情報共通*/

#contents_right .info_box{
	clear: both;
	float: left;
	height: auto;
	width: 690px;
	padding-top: 10px;
	padding-bottom: 9px;
}

.info_box p {
	clear: none;
	float: left;
	height: auto;
	width: 525px;
}

.date_box {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	margin-right: 5px;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}

.tx_date {
	font-size: 0.9em;
	line-height: 1.3em;
}

.panel_details {
	clear: both;
	float: left;
	height: auto;
	width: 690px;
	padding-bottom: 15px;
}

.panel_details p {
	overflow: hidden;
  zoom: 1; /* IE6 */
}

.imgbox {
	width: 180px;
	text-align: center;
	float: left;
	padding-right: 15px;
	height: 100%;
}

.imgbox img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #959966;
	margin-bottom: 10px;
	overflow: hidden;
}

.details_line {
	background-image: url(../img/common/details_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	clear: both;
	float: none;
	height: 8px;
	width: 690px;
}

/*100周年趣旨*/

.ti_outline {
	background-image: url(../img/outline/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_outline_e {
	background-image: url(../img/outline/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 55px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 30px;
}

.ti_outline_j {
	background-image: url(../img/outline/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 220px;
	overflow: hidden;
	padding-bottom: 40px;
}

ul li.bt_outline_navi1 a {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi1up.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi1 a:focus,
ul li.bt_outline_navi1 a:hover {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi1ho.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi1on {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi1on.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	overflow: hidden;
}

ul li.bt_outline_navi2 a {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/commemorate/sub_navi2up.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi2 a:focus,
ul li.bt_outline_navi2 a:hover {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi2ho.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi2on {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi2on.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	overflow: hidden;
}

ul li.bt_outline_navi3 a {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi3up.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi3 a:focus,
ul li.bt_outline_navi3 a:hover {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi3ho.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_outline_navi3on {
	width: 220px;
	float: left;
	height: 40px;
	background-image: url(../img/outline/sub_navi3on.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	overflow: hidden;
}

.tx_right {
	clear: both;
	float: right;
	text-align: right;
}

/*ロゴマーク*/

.ti_logo {
	background-image:url(../img/logo/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_logo_e {
	background-image:url(../img/logo/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_logo_j {
	background-image:url(../img/logo/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 220px;
	overflow: hidden;
	padding-bottom: 40px;
}

#main_logo {
	clear: both;
	float: none;
	height: 249px;
	width: 690px;
	text-align: left;
	display: block;
	background-image:url(../img/logo/main_logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
	margin-bottom: 50px;
	overflow: hidden;
	text-indent: -9999px;
}

.logo_box {
	clear: none;
	float: left;
	height: 200px;
	width: 344px;
	text-align: left;
	display: block;
}

.logo_box img {
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.ti_pattern1 {
	background-image:url(../img/logo/ti_pattern1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 16px;
	width: 100px;
	margin-bottom: 25px;
	overflow: hidden;
}

.ti_pattern2 {
	background-image:url(../img/logo/ti_pattern2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 16px;
	width: 100px;
	margin-bottom: 25px;
	overflow: hidden;
	margin-left: 15px;
}

.ti_pattern3 {
	background-image:url(../img/logo/ti_pattern3.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 16px;
	width: 100px;
	margin-bottom: 25px;
	overflow: hidden;
	margin-top: 15px;
}

.ti_pattern4 {
	background-image:url(../img/logo/ti_pattern4.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 16px;
	width: 100px;
	margin-bottom: 25px;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 15px;
}

.border_rb {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C8BBB0;
	border-bottom-color: #C8BBB0;
}

.border_r {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C8BBB0;
}

.border_b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8BBB0;
}

#logo_buttonbox {
	clear: both;
	float: none;
	height: auto;
	width: 395px;
	padding-left: 295px;
	padding-top: 15px;
}

ul li.bt_manual1 {
	width: 190px;
	float: left;
	height: 27px;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin-top: 15px;
	margin-right: 15px;
}

ul li.bt_manual1 a {
	width: 190px;
	float: left;
	height: 27px;
	background-image:url(../img/logo/bt_manual1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_manual1 a:focus,
ul li.bt_manual1 a:hover {
	width: 190px;
	float: left;
	height: 27px;
	background-image:url(../img/logo/bt_manual1.png);
	background-repeat: no-repeat;
	background-position: 0px -29px;
	overflow: hidden;
}

ul li.bt_manual2 {
	width: 190px;
	float: left;
	height: 27px;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin-top: 15px;
}

ul li.bt_manual2 a {
	width: 190px;
	float: left;
	height: 27px;
	background-image:url(../img/logo/bt_manual2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_manual2 a:focus,
ul li.bt_manual2 a:hover {
	width: 190px;
	float: left;
	height: 27px;
	background-image:url(../img/logo/bt_manual2.png);
	background-repeat: no-repeat;
	background-position: 0px -29px;
	overflow: hidden;
}

/*事業コンセプト*/

.ti_commemorate {
	background-image: url(../img/commemorate/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_commemorate_e {
	background-image: url(../img/commemorate/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 70px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 15px;
}

.ti_commemorate_j {
	background-image: url(../img/commemorate/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 220px;
	overflow: hidden;
	padding-bottom: 40px;
}

.index1_commemorate {
	background-image: url(../img/commemorate/ti_index1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	height: 37px;
	width: 690px;
	margin-bottom: 15px;
}

.index2_commemorate {
	background-image: url(../img/commemorate/ti_index2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	height: 37px;
	width: 690px;
	margin-bottom: 15px;
}

.index3_commemorate {
	background-image: url(../img/commemorate/ti_index3.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	height: 37px;
	width: 690px;
	margin-bottom: 15px;
}

.concept_box {
	clear: both;
	float: none;
	height: auto;
	width: 690px;
}

.concept_box img{
	clear: none;
	float: left;
}

.concept_box p{
	clear: none;
	float: left;
	height: auto;
	width: 575px;
	padding-left: 15px;
}

/*100周年通信*/

.ti_correspond {
	background-image: url(../img/correspond/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_correspond_e {
	background-image: url(../img/correspond/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_correspond_j {
	background-image: url(../img/correspond/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 138px;
	overflow: hidden;
	padding-bottom: 40px;
}

#correspond_area {
	clear: both;
	float: none;
	height: auto;
	width: 690px;
}

/*記念イベントテーブル用*/
#correspond_area02 {
	clear: both;
	float: none;
	height: auto;
	width: 690px;
}


/*紀要*/

.ti_journal {
	background-image: url(../journal/images/ti_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_journal_e {
	background-image: url(../journal/images/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_journal_j {
	background-image: url(../journal/images/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 220px;
	overflow: hidden;
	padding-bottom: 40px;
}

.ti_journal10 {
	background-image: url(../journal/images/ti_journal10.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal09 {
	background-image: url(../journal/images/ti_journal09.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal08 {
	background-image: url(../journal/images/ti_journal08.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal07 {
	background-image: url(../journal/images/ti_journal07.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal06 {
	background-image: url(../journal/images/ti_journal06.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal05 {
	background-image: url(../journal/images/ti_journal05.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal04 {
	background-image: url(../journal/images/ti_journal04.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal03 {
	background-image: url(../journal/images/ti_journal03.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal02 {
	background-image: url(../journal/images/ti_journal02.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.ti_journal01 {
	background-image: url(../journal/images/ti_journal01.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 26px;
	width: 105px;
	margin-top: 40px;
}

.journal_date {
	clear: none;
	float: right;
	height: auto;
	width: 90px;
	padding-top: 35px;
	background-image: url(../journal/images/date_marker.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 10px;
	color: #3D1F02;
}

.name_journal1{
	background-image: url(../journal/images/list_ti1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.name_journal2{
	background-image: url(../journal/images/list_ti2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.name_journal3{
	background-image: url(../journal/images/list_ti3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.name_journal4{
	background-image: url(../journal/images/list_ti4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

/*メモリアルコラム*/

.ti_column {
	background-image: url(../column/images/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_column_e {
	background-image: url(../column/images/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_column_j {
	background-image: url(../column/images/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 204px;
	overflow: hidden;
	padding-bottom: 40px;
}

.ti_column_panel {
	clear: none;
	float: left;
	height: auto;
	width: 440px;
	margin-top: 40px;
	background-image: url(../img/common/ic_marker1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	color: #3d1f02;
}

.ti_column_no {
	clear: none;
	float: right;
	height: 35px;
	width: 145px;
	background-image: url(../column/images/img_column.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 13px;
	margin-top: 25px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	color: #885;
}

.column_imgbox {
	width: 180px;
/*	text-align: center;*/
	float: left;
	padding-right: 15px;
}

.column_imgbox img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #959966;
	margin-bottom: 10px;
	overflow: hidden;
}

.column_name {
	text-align: right;
	display: block;
	float: right;
	color: #420;
	padding-top: 5px;
}

/*学院史*/

.ti_history {
	background-image: url(../img/history/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_history_e {
	background-image: url(../img/history/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_history_j {
	background-image: url(../img/history/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 171px;
	overflow: hidden;
	padding-bottom: 40px;
}

#history_bg {
	background-image: url(../img/history/history_line.png);
	background-repeat: repeat-y;
	background-position: 45px top;
	clear: both;
	float: left;
}

.history_box {
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	padding-bottom: 15px;
}

.history_box p {
	overflow: hidden;
	zoom: 1; /* IE6 */
	padding-top: 1px;
}

.history_date1 {
	background-image: url(../img/history/arrow_history1.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 21px;
	width: 100px;
	padding-right: 5px;
	font-weight: bold;
	color: #FFF;
	padding-top: 6px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 12px;
}

.history_date2 {
	background-image: url(../img/history/arrow_history2.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 21px;
	width: 100px;
	padding-right: 5px;
	font-weight: bold;
	color: #FFF;
	padding-top: 6px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 12px;
}

.tx_history_main {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	color: #330;
}

.history_imgbox {
	width: 200px;
	text-align: center;
	float: right;
	padding-left: 10px;
}

.history_imgbox img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #959966;
	overflow: hidden;
}

/*広告アーカイブス*/

.ti_archives {
	background-image: url(../img/archives/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_archives_e {
	background-image: url(../img/archives/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_archives_j {
	background-image: url(../img/archives/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 159px;
	overflow: hidden;
	padding-bottom: 40px;
}

/*表組*/

.panel_ctr table {
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	border-collapse: collapse;
	background-color: #FFFFF0;
	border: 1px solid #c8bbb0;
}

.panel_ctr table ul {
	padding-left: 20px;
}

.panel_ctr .table_hd {
	background-color: #3D1F02;
	color: #FFF;
}

.panel_ctr td{
	padding: 5px;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C8BBB0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C8BBB0;
	
}

.table_main{
	color: #3D1F02;
}

.table_nowrap{
	white-space: nowrap;
	vertical-align: middle;
}

.panel_ctr .table_color {
	background-color: #EFEBDD;
}

.panel_ctr td img{
	display: block;
	clear: both;
	float: none;
	margin-right: 5px;
	margin-left: 5px;
	}

.tab_name1{
	background-image: url(../img/common/tab1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 24px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.tab_name2{
	background-image: url(../img/common/tab2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 44px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.tab_name3{
	background-image: url(../img/common/tab3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 35px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.tab_name4{
	background-image: url(../img/common/tab4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 36px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.tab_name5{
	background-image: url(../img/common/tab5.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

#correspond_area table {
	clear: both;
	float: left;
	height: auto;
	width: 690px;
	background-color: #FFFFF0;
	border-collapse: collapse;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8BBB0;
}

#correspond_area table ul {
	padding-left: 20px;
}

#correspond_area .table_hd {
	background-color: #927D75;
	color: #FFF;
}

#correspond_area .table_hd td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #927D75;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #927D75;
	font-size: 1.2em;
}

#correspond_area .table_color {
	background-color: #EFEBDD;
}

#correspond_area td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C8BBB0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C8BBB0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	
}

#correspond_area td img{
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	}

#correspond_area .table_a1{
	white-space: nowrap;
	font-weight: bold;
	color: #555;
}

#correspond_area .table_a2{
	white-space: nowrap;
}

#correspond_area .table_a3{
	height: auto;
	width: 250px;
}

/*記念イベントテーブル用*/

#correspond_area02 table {
	clear: both;
	float: left;
	height: auto;
	width: 690px;
	background-color: #FFFFF0;
	border-collapse: collapse;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8BBB0;
}

#correspond_area02 table ul {
	padding-left: 20px;
}

#correspond_area02 .table_hd02 {
	background-color: #927D75;
	color: #FFF;
}

#correspond_area02 .table_hd02 td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #927D75;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #927D75;
	font-size: 1.2em;
}

#correspond_area02 .table_color {
	background-color: #EFEBDD;
}

#correspond_area02 td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C8BBB0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C8BBB0;
	padding: 5px;
	vertical-align: top;
	
}

#correspond_area02 td img{
	display: block;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	}

#correspond_area02 .table_a1{
	white-space: nowrap;
	font-weight: bold;
	color: #555;
}

#correspond_area02 .table_a2{
	white-space: nowrap;
}

#correspond_area02 .table_a3{
	height: auto;
	width: 250px;
}


/*パネル*/

.panel_hd {
	background-image: url(../img/common/panel_hd.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	padding-right: 20px;
	padding-left: 20px;
}

.panel_hd_none {
	background-image: url(../img/common/panel_hd.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	height: 40px;
	width: 650px;
	padding-right: 20px;
	padding-left: 20px;
}

.panel_ctr {
	background-image: url(../img/common/panel_ctr.png);
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
}

.panel_ctr2 {
	background-image: url(../img/common/panel_ctr.png);
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
}

.panel_ft {
	background-image: url(../img/common/panel_ft.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	height: 42px;
	width: 960px;
}

.panel_box {
	clear: both;
	float: none;
	height: auto;
	width: 690px;
	overflow: hidden;
	padding-top: 15px;
}

.panel_hd_title {
	clear: both;
	float: left;
	height: auto;
	width: 650px;
	padding-bottom: 5px;
}

.panel_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #959966;
}

.panel_ctr p {
	overflow: hidden;
	zoom: 1; /* IE6 */
}

/*タブ*/

#tab_box {
	clear: both;
	float: none;
	height: 32px;
	width: 690px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 15px;
	background-image: url(../img/common/tab_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#tab_box ul li {
	list-style-type: none;
	float: left;
}

.tab_on {
	background-image: url(../img/common/tab_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: none;
	float: left;
	height: 25px;
	width: 157px;
	overflow: hidden;
	padding-top: 6px;
	color: #FFF;
}

.tab_off a:link  {
	background-image: url(../img/common/tab_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: none;
	float: left;
	height: 25px;
	width: 157px;
	overflow: hidden;
	padding-top: 6px;
	text-decoration: none;
	color: #333;
}

.tab_next a {
	background-image: url(../img/common/bt_next.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	display: block;
	clear: none;
	float: left;
	height: 31px;
	width: 31px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
}

.tab_back a {
	background-image: url(../img/common/bt_back.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	display: block;
	clear: none;
	float: left;
	height: 31px;
	width: 31px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
}

.tab_tx_large {
	font-size: 14px;
	font-weight: normal;
	display: block;
}

.tab_tx_small {
	font-size: 12px;
	font-weight: normal;
	display: block;
}

#point_box {
	clear: both;
	float: none;
	width: 690px;
	height: auto;
	padding-top: 10px;
	text-align: center;
}

/*記念イベント*/

.ti_m_events {
	background-image: url(../img/m_events/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_m_events_e {
	background-image: url(../img/m_events/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 55px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 30px;
}

.ti_m_events_j {
	background-image: url(../img/m_ceremony/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 123px;
	overflow: hidden;
	padding-bottom: 40px;
}

/*記念式典*/

.ti_m_ceremony {
	background-image: url(../img/m_ceremony/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_m_ceremony_e {
	background-image: url(../img/m_ceremony/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_m_ceremony_j {
	background-image: url(../m_ceremony/images/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 94px;
	overflow: hidden;
	padding-bottom: 40px;
}


/*アンケート*/

.ti_question {
	background-image: url(../100_quiestion/images/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}

.ti_question_e {
	background-image: url(../100_quiestion/images/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}

.ti_question_j {
	background-image: url(../100_quiestion/images/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 94px;
	overflow: hidden;
	padding-bottom: 40px;
}


/* 100th Photo Gallery */
#kubun_anchor {
	text-align: center;
	padding: 25px;
	font-size: 1.2em;
}

.tab_tx_2line {
    font-size: 13px;
    font-weight: normal;
    display: block;
    margin-top: -4px;
    line-height: 13px;
}
.ti_photo_gallery_e {
	background-image: url(../assets/img/photo/ti_sub1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 68px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 17px;
}
.ti_photo_gallery_j {
	background-image: url(../photo/images/ti_sub2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: none;
	height: 21px;
	width: 204px;
	overflow: hidden;
	padding-bottom: 40px;
}

.ti_photo_gallery {
	background-image: url(../photo/images/ti.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: both;
	float: left;
	height: 42px;
	width: 690px;
	margin-bottom: 15px;
	overflow: hidden;
}
#photo_gallery .photo li {
	display: block;
	float: left;
	margin: 0px 5px 15px 10px;
	list-style: none;
}
#photo_gallery .photo .photo_wrap {
	width: 200px;
	height: 130px;
	overflow: hidden;
}
#photo_gallery .photo a img {
	width: 100%;
	height: auto;
}
#photo_gallery .photo::after {
	content: "";
	clear: both;
	display: block;
}

#photo_gallery .panel_index {
	clear: none;
	float: left;
	height: auto;
	width: 440px;
	margin-top: 40px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-size: 1.4em;
	line-height: 1.5em;
	font-weight: bold;
	color: #3d1f02;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#photo_gallery .panel_ft {
	width: 100%;
}

#photo_gallery .customBtns:first-child::after,
#photo_gallery .customBtns:last-child::before {
	content: "\f00e写真をクリックで拡大表示";
	float: right;
	clear: both;
	color: #727362;
	margin-right: 10px;
	font-family: FontAwesome;
}
#photo_gallery .photo {
	clear: both;
}
#photo_gallery .customBtns:last-child .holder {
	clear: both;
}
